summaryrefslogtreecommitdiff
path: root/packaging/linux
diff options
context:
space:
mode:
authorxHire <xHire@0ee4d065-81f0-4d1e-b06c-ff20ad07cc3e>2008-07-29 19:48:58 +0000
committerxHire <xHire@0ee4d065-81f0-4d1e-b06c-ff20ad07cc3e>2008-07-29 19:48:58 +0000
commit2f3197efb3f9dd74382d17c7bee038bdf592903a (patch)
tree1aa7e9773e6b2d03cee6ca6e3a2f2fbd2fac8ded /packaging/linux
parent822fb942beb72b9a4eeb6346d9ae919d1da3a4ce (diff)
- the project was renamed from tuxanci-ng to tuxanci
git-svn-id: http://opensvn.csie.org/tuxanci_ng@182 0ee4d065-81f0-4d1e-b06c-ff20ad07cc3e
Diffstat (limited to 'packaging/linux')
-rwxr-xr-xpackaging/linux/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/packaging/linux/build.sh b/packaging/linux/build.sh
index c075d70..3e5ab46 100755
--- a/packaging/linux/build.sh
+++ b/packaging/linux/build.sh
@@ -33,7 +33,7 @@ echo "* Fetching files from SVN"
svn export $SVN $BUILD_DIR >> pkgs/"${log}" || ( echo $error; exit 1 )
echo "* Configuring"
-echo "#define TUXANCI_NG_VERSION \"${VERSION}\"" > $BUILD_DIR/config.h || ( echo $error; exit 1 )
+echo "#define TUXANCI_VERSION \"${VERSION}\"" > $BUILD_DIR/config.h || ( echo $error; exit 1 )
echo "* Compiling"
prevdir=`pwd`